.reviews-block {}
.reviews-block__list {
    row-gap: 20px;
}
.reviews-block__item-wrapper {}
.reviews-block__item {
    display: flex;
    flex-direction: column;
    gap: 16px;
    background: var(--color-dark);
    padding: 12px;
}
.reviews-block__group {
    display: flex;
    align-items: center;
    gap: 14px;
}
.reviews-block__img-wrapper {
    flex: 0 0 auto;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    overflow: hidden;
    position: relative;
    background: var(--color-dark-light);
}
.reviews-block__img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-position: center center;
    object-fit: cover;
}
.reviews-block__desc {
    display: flex;
    flex-direction: column;
    gap: 2px;
}
.reviews-block__name {
    font-weight: 500;
    font-size: 16px;
    line-height: 1.2;
    color: var(--color-white);
}
.reviews-block__rating {}
.reviews-block__text {
    font-size: 14px;
    color: var(--color-white-50);
}